footer#enfooter2 {
    --margin-top: 0;
    --footer-font-family: 'Roboto', sans-serif;
    --footer-font-family1: 'Trajan Pro';
    --footer-font-size: min(1.78vw, 20px);
    --footer-line-height: 1.3;
    --footer-font-color: #000;
    --footer-font-color-hover: #000;

    --footer-main-width: var(--en-website-width);
    --footer-main-padding-top: 0px;
    --footer-main-padding-bottom: 0px;
    --footer-main-background: #fff;

    /* --footer-inner-height: min(12.46vw, 157px); */
    --footer-inner-height: 186.5px;
    --footer-inner-margin-left-right: clamp(0px, calc(var(--footer-main-width) + 10px - 100vw), 10px);
    --footer-inner-column-gap: 0;
    --footer-inner-row-gap: 0;

    --logo-width: clamp(110px, 17.91vw, 167px);
    --logo-margin-top: 0px;
    --logo-margin-left: 0px;
    --logo-border-color: #fff;
    --logo-shadow-color: rgb(0, 0, 0, 15%);

    --address-font-family: var(--footer-font-family);
    --address-font-size: clamp(14px, 1.51vw, 17px);
    --address-font-color: #000;

    --misc-font-family: var(--footer-font-family);
    --misc-font-size: 13px;
    --misc-font-color: #000;

    --misc2-container-width: 2.5%;
    --misc2-gap: 6px;

    --subfooter-background: #eeeeee;
    --subfooter-padding-top: 0;
    --subfooter-padding-bottom: 0;
    --subfooter-padding-left-right: 0;

    --subfooter-centercont-width: 186px;
    --subfooter-leftcont-right-padding: 0%;
    --subfooter-rightcont-left-padding: 0;

}

@media only screen and (max-width: 768px) {
    footer#enfooter2 {
        --footer-font-size: 17px;
        --footer-main-column-gap: 12px;
        --footer-main-row-gap: 12px; 
        --footer-inner-height: auto;
        --logo-width: 110px;
        --website-name-line-break-display: inline-block;
        --misc2-container-width: 40px;
        --misc2-gap: 10px;
    }
}

